<?php

	// IMPORTANT:
	// ==========
	// When translating, only translate the strings that are
	// TO THE RIGHT OF the equal sign (=).
	//
	// Do NOT translate the strings between square brackets ([])
	//
	// Also, leave the text between < and > untranslated.
	//
	// =====================================================
	// PLEASE NOTE:
	// ============
	// When a new version of AppGini is released, new strings
	// might be added to the "defaultLang.php" file. To translate
	// them, simply copy them to this file ("language.php") and 
	// translate them here. Do NOT translate them directly in 
	// the "defaultLang.php" file.
	// =====================================================
		


	// datalist.php
	$Translation['powered by'] = "Poganja";
	$Translation['quick search'] = "Hitro iskanje";
	$Translation['records x to y of z'] = "Zapisi <FirstRecord> do <LastRecord> od <RecordCount>";
	$Translation['filters'] = "Filtri";
	$Translation['filter'] = "Filter";
	$Translation['filtered field'] = "Filtrirano polje";
	$Translation['comparison operator'] = "Primerjalni Operator";
	$Translation['comparison value'] = "Primerjana vrednost";
	$Translation['and'] = "In";
	$Translation['or'] = "Ali";
	$Translation['equal to'] = "Je enako";
	$Translation['not equal to'] = "Ni enako";
	$Translation['greater than'] = "Večje kot";
	$Translation['greater than or equal to'] = "Večje kot ali enako";
	$Translation['less than'] = "Manj kot";
	$Translation['less than or equal to'] = "Manj kot ali enako";
	$Translation['like'] = "Kot";
	$Translation['not like'] = "Ne kot";
	$Translation['is empty'] = "Je brez vrednosti";
	$Translation['is not empty'] = "Ni brez vrednosti";
	$Translation['apply filters'] = "Uveljavi filtre";
	$Translation['save filters'] = "Shrani in uveljavi filtre";
	$Translation['saved filters title'] = "HTML koda za aktivne filtre";
	$Translation['saved filters instructions'] = "Kopirajte spodnjo kodo in jo prilepite v HTML datoteko, da shranite filter, ki ste ga pravkar definirali, da vam ga v prihodnje ne bo potrebno ponovno definirati. HTML kodo si lahko shranite lokalno na vaš računalnik ali na strežnik in jo uporabite kadarkoli za prikaz tabele z izbranimi filtri.";
	$Translation['hide code'] = "Skrij kodo";
	$Translation['printer friendly view'] = "Tiskanju prijazen pogled";
	$Translation['save as csv'] = "Prenesite v CSV obliki (comma-separated values)";
	$Translation['edit filters'] = "Uredite filtre";
	$Translation['clear filters'] = "Odstranite filtre";
	$Translation['order by'] = 'Razvrščanje';
	$Translation['go to page'] = 'Na stran:';
	$Translation['none'] = 'Nobeden';
	$Translation['Select all records'] = 'Izberite vse zapise';
	$Translation['With selected records'] = 'Z izbranimi zapisi';
	$Translation['Print Preview Detail View'] = 'Predogled tiska v obliki Podrobnosti';
	$Translation['Print Preview Table View'] = 'Predogled tiska v obliki Tabele';
	$Translation['Print'] = 'Tiskaj';
	$Translation['Cancel Printing'] = 'Prekliči tiskanje';
	$Translation['Cancel Selection'] = 'Prekliči izbor';
	$Translation['Maximum records allowed to enable this feature is'] = 'Največje število dovoljenih zapisov za izvajanje te funkcije je';
	$Translation['No matches found!'] = 'Ni zadetkov!';
	$Translation['Start typing to get suggestions'] = 'Začnite tipkati za prikaz zapisov.';

	// _dml.php
	$Translation['are you sure?'] = 'Ste prepričani, da želite odstraniti ta zapis?';
	$Translation['add new record'] = 'Dodajte nov vnos';
	$Translation['update record'] = 'Shranite zapis';
	$Translation['delete record'] = 'Zbrišite zapis';
	$Translation['deselect record'] = 'Odznačite zapis';
	$Translation["couldn't delete"] = 'Zapisa ni bilo možno odstraniti zaradi prisotnosti <RelatedRecords> povezave zapisa(ov) v tabeli [<TableName>]';
	$Translation['confirm delete'] = 'Ta zapis vsebuje <RelatedRecords> povezan(e) zapis(e) v tabeli [<TableName>]. Želite vseeno odstraniti zapis? <Delete> &nbsp; <Cancel>';
	$Translation['yes'] = 'Da';
	$Translation['no'] = 'Ne';
	$Translation['pkfield empty'] = ' polje je Primarni ključ in ne more biti prazno.';
	$Translation['upload image'] = 'Prenesite novo datoteko ';
	$Translation['select image'] = 'Izberite fotografijo ';
	$Translation['remove image'] = 'Odstranite datoteko';
	$Translation['month names'] = 'Januar,Februar,Marec,April,Maj,Junij,Julij,Avgust,September,Oktober,November,December';
	$Translation['field not null'] = 'To polje ne more biti prazno.';
	$Translation['*'] = '*';
	$Translation['today'] = 'Danes';
	$Translation['Hold CTRL key to select multiple items from the above list.'] = 'Držite CTRL tipko, če želite v seznamu označiti več stvari hkrati.';
	$Translation['Save New'] = 'Shrani Nov';
	$Translation['Save As Copy'] = 'Shrani kot kopijo';
	$Translation['Deselect'] = 'Prekliči';
	$Translation['Add New'] = 'Dodaj nov';
	$Translation['Delete'] = 'Zbriši';
	$Translation['Cancel'] = 'Prekliči';
	$Translation['Print Preview'] = 'Tiskanje';
	$Translation['Print'] = 'Tiskaj';
	$Translation['Save Changes'] = 'Shrani spremembe';
	$Translation['CSV'] = 'Shrani CSV';
	$Translation['Reset Filters'] = 'Prikaz vseh';
	$Translation['Find It'] = 'Najdi';
	$Translation['Previous'] = 'Prejšnji';
	$Translation['Next'] = 'Naprej';
	$Translation['Back'] = 'Nazaj';

	// lib.php
	$Translation['select a table'] = "Skoči do ...";
	$Translation['homepage'] = "Začetna stran";
	$Translation['error:'] = "Napaka:";
	$Translation['sql error:'] = "SQL napaka:";
	$Translation['query:'] = "Poizvedba:";
	$Translation['< back'] = "&lt; Nazaj";
	$Translation["if you haven't set up"] = "Če še niste namestili podatkovne baze, lahko to storite s klikom <a href='setup.php'>tukaj</a>.";
	$Translation['file too large']="Napaka: Največja dovoljena velikost prenašane datoteke je <MaxSize> KB";
	$Translation['invalid file type']="Napaka: Ta tip datotek ni dovoljen. Prenašate lahko samo datoteke tipa <FileTypes>";

	// setup.php
	$Translation['goto start page'] = "Nazaj na začetno stran";
	$Translation['no db connection'] = "Povezava s podatkovno bazo je bila neuspešna.";
	$Translation['no db name'] = "Ni možno dostopati do '<DBName>' podatkovne baze na tem strežniku.";
	$Translation['provide connection data'] = "Prosimo, navedite naslednje podatke za povezavo do podatkovne baze:";
	$Translation['mysql server'] = "MySQL server (host)";
	$Translation['mysql username'] = "MySQL Uporabniško ime";
	$Translation['mysql password'] = "MySQL Geslo";
	$Translation['mysql db'] = "Ime podatkovne baze";
	$Translation['connect'] = "Poveži";
	$Translation['couldnt save config'] = "Ni bilo možno shraniti podatkov za povezavo v 'config.php'.<br />Prosimo zagotovite, da bo direktorij:<br />'".dirname(__FILE__)."'<br />zapisljiv (chmod 775 ali chmod 777).";
	$Translation['setup performed'] = "Namestitev je bila že izvedena za ";
	$Translation['delete md5'] = "Če želite ponoviti namestitev morate najprej zbrisati 'setup.md5' iz te mape.";
	$Translation['table exists'] = "Tabela <b><TableName></b> že obstaja, in vsebuje <NumRecords> zapisov.";
	$Translation['failed'] = "Spodletelo";
	$Translation['ok'] = "V redu";
	$Translation['mysql said'] = "MySQL je javil:";
	$Translation['table uptodate'] = "Tabela je posodobljena.";
	$Translation['couldnt count'] = "Ni bilo možno prešteti zapise v tabeli <b><TableName></b>";
	$Translation['creating table'] = "Ustvarjam tabelo <b><TableName></b> ... ";

	// separateDVTV.php
	$Translation['please wait'] = "Prosimo počakajte";

	// _view.php
	$Translation['tableAccessDenied']="Oprostite! Nimate pooblastil za dostop do te tabele. Kontaktirajte administratorja.";

	// incCommon.php
	$Translation['not signed in']="Niste vpisani";
	$Translation['sign in']="Vpis";
	$Translation['signed as']="Vpisani kot";
	$Translation['sign out']="Odjava";
	$Translation['admin setup needed']="Administrativna namestitev ni bila izvedena. Prosimo, prijavite se v <a href=admin/>administracijsko nadzorno plošco</a> za izvedbo namestitve.";
	$Translation['db setup needed']="Program še ni nameščen. Prosimo, da se najprej prijavite v <a href=setup.php>namestitev strani</a>.";
	$Translation['new record saved']="Nov vpis je bil uspešno shranjen.";
	$Translation['record updated']="Spremembe so bile uspešno shranjene.";

	// index.php
	$Translation['admin area']="Administracijski vmesnik";
	$Translation['login failed']="Prejšnji poskus prijave je spodletel. Poskusite znova.";
	$Translation['sign in here']="Vpišite se tu";
	$Translation['remember me']="Zapomni si me";
	$Translation['username']="Uporabnik";
	$Translation['password']="Geslo";
	$Translation['go to signup']="Še nimate uporabniškega imena? <br />&nbsp; <a href=membership_signup.php>Vpišete se lahko tukaj</a>";
	$Translation['forgot password']="Ste pozabili geslo? <a href=membership_passwordReset.php>Kliknite tukaj</a>";
	$Translation['browse as guest']="Ali <a href=index.php>kliknite tukaj</a> za nadaljevanje <br />&nbsp; brskanja kot gost.";
	$Translation['no table access']="Nimate dovolj pooblastil za brskanje teh strani. Prosimo, da se najprej prijavite.";
	$Translation['signup']="Vpis";

	// checkMemberID.php
	$Translation['user already exists']="Uporabnik '<MemberID>' že obstaja. Poskusite izbrati drugo uporabniško ime.";
	$Translation['user available']="Uporabniško ime '<MemberID>' je še prosto in ga lahko uporabite.";
	$Translation['empty user']="Prosimo, da vpišite uporabniško ime in kliknete 'Preverite razpoložljivost'.";

	// membership_thankyou.php
	$Translation['thanks']="Hvala za vpis!";
	$Translation['sign in no approval']="Če ste izbrali skupino, ki ne zahteva odobritve s strani administratorja, se lahko vpišete že zdaj <a href=index.php?signIn=1>tukaj</a>.";
	$Translation['sign in wait approval']="Če ste izbrali skupino, ki zahteva administratorjevo odobritev, prosimo počakajte e-pošto s potrditvijo odobritve.";

	// membership_signup.php
	$Translation['username empty']="Morate navesti uporabniško ime. Prosimo, da se vrnete in vpišite uporabniško ime";
	$Translation['password invalid']="Morate navesti geslo z najmanj 4 znaki, brez presledkov. Prosimo, da se vrnete in vpišete veljavno geslo";
	$Translation['password no match']="Gesli se ne ujemata. Vrnite se in popravite geslo";
	$Translation['username exists']="Uporabniško ime že obstaja. Prosimo, da se vrnete in izberete drugačno uporabniško ime.";
	$Translation['email invalid']="Neveljavna elektronska pošta. Prosimo, da se vrnete in popravite vašo elektronsko pošto.";
	$Translation['group invalid']="Neveljavna skupina. Prosimo, da se vrnete in izberete veljavno skupino.";
	$Translation['sign up here']="Vpišite se tu!";
	$Translation['registered? sign in']="Že registrirani? <a href=index.php?signIn=1>Vpišite se tu</a>.";
	$Translation['sign up disabled']="Oprostite! Vpisovanje je trenutno omogočeno s strani administratorja. Poskusite ponovno pozneje.";
	$Translation['check availability']="Preverite, če je uporabniško ime prosto";
	$Translation['confirm password']="Potrdite geslo";
	$Translation['email']="Email naslov";
	$Translation['group']="Skupina";
	$Translation['groups *']="Če izberete vpis v skupino označeno z (*), se ne boste mogli vpisati dokler ne bo administrator vaš vpis odobril. Prejeli boste elektronsko pošto z obvestilom o vpisu.";
	$Translation['sign up']="Vpis";

	// membership_passwordReset.php
	$Translation['password reset']="Stran za ponastavitev gesla";
	$Translation['password reset details']="Vpišite uporabniško ime ali email naslov in poslali vam bomo posebno povezavo. Po kliku na to povezavo boste lahko določili vaše novo geslo.";
	$Translation['password reset subject']="Navodila za ponastavitev gesla";
	$Translation['password reset message']="Dragi član, \n Če ste zahtevali ponastavitev/spremembo vašega gesla vas prosimo, da klinete na to povezavo: \n <ResetLink> \n\n Če spremembe vašega gesla niste zahtevali vi vas prosimo, da ignorirate to sporočilo. \n\n Lep pozdrav.";
	$Translation['password reset ready']="Elektronsko sporočilo z navodili za ponastavitev gesla je bilo poslano na vaš registriran email naslov. Prosimo, pustite to okno odprto in sledite navodilom v elektronskem sporočilu.<br /><br />Če ne prejmete sporočila v roku 5 minut, poskusite izvesti funkcijo ponastavitve gesla ponovno in preverite, da ste vaš email naslov vnesli pravilno.";
	$Translation['password reset invalid']="Napačno uporabniško ime ali geslo. <a href=membership_passwordReset.php>Poskusite znova</a>, ali se vrnite nazaj <a href=index.php>na vstopno stran</a>.";
	$Translation['password change']="Stran za zamenjavo gesla";
	$Translation['new password']="Novo geslo";
	$Translation['password reset done']="Vaše geslo je bilo uspešno spremenjeno. Zdaj se lahko ponovno <a href=index.php?signOut=1>prijavite z novim geslom</a>.";

    $Translation['Loading ...']='Nalagam ...';
    $Translation['No records found']='Ni zapisov';
    $Translation['You can add children records after saving the main record first']='Podzapise lahko dodajate šele, ko shranite glavni zapis';

    $Translation['ascending'] = 'Naraščajoče';
    $Translation['descending'] = 'Padajoče';
    $Translation['then by'] = 'Potem z';

	// membership_profile
	$Translation['Legend'] = 'Legenda';
	$Translation['Table'] = 'Tabela';
	$Translation['Edit'] = 'Urejanje';
	$Translation['View'] = 'Pogled';
	$Translation['Only your own records'] = 'Samo svoje zapise';
	$Translation['All records owned by your group'] = 'Vsi zapisi, ki pripadajo skupini';
	$Translation['All records'] = 'Vsi zapisi';
	$Translation['Not allowed'] = 'Ni dovoljeno';
	$Translation['Your info'] = 'Vaše info';
	$Translation['Hello user'] = 'Pozdravljeni %s!';
	$Translation['Your access permissions'] = 'Vaša dostopna dovoljenja';
	$Translation['Update profile'] = 'Posodobite profil';
	$Translation['Update password'] = 'Posodobite geslo';
	$Translation['Change your password'] = 'Spremenite geslo';
	$Translation['Old password'] = 'Staro geslo';
	$Translation['Password strength: weak'] = 'Kompleksnost gesla: slaba';
	$Translation['Password strength: good'] = 'Kompleksnost gesla: dobra';
	$Translation['Password strength: strong'] = 'Kompleksnost gesla: močna';
	$Translation['Wrong password'] = 'Napačno geslo';
	$Translation['Your profile was updated successfully'] = 'Vaš provil je bil uspešno posodobljen';
	$Translation['Your password was changed successfully'] = 'Vaše geslo je bilo uspešno spremenjeno';
	$Translation['Your IP address'] = 'Vaša IP številka';
?>
